# Generated by Django 4.1.6 on 2023-02-22 15:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('webapp', '0006_appconstants_bottom_text'),
    ]

    operations = [
        migrations.AddField(
            model_name='appconstants',
            name='about_us_text',
            field=models.TextField(default=''),
        ),
    ]
